/*
	Theme Name: JumpRock
	Description: This is the starting point for Impact Media themes based off the Genesis Framework.
	Author: Impact Media - Chris Jones
	Author URI: http://impactmediakarratha.com.au/
	Version: 1.1.2
	Template: genesis
	Template Version: 2.0.0
	
	
	Roboto:regular-400,light-300,thin-100,bold-700
	font-family: 'Roboto', sans-serif;
	
	Roboto+Condensed:normal-400,light-300,bold-700
	font-family: 'Roboto Condensed', sans-serif;
*/
 
/* GlOBAL ============*/

.entry {
    padding: 1em 0 2em;
	background-color: transparent;
    border-radius: 0;
}
 
 
 body {
	color: #829191;
	font-family: 'Roboto', sans-serif;
	font-weight: normal;
	font-size: 16px;
	font-size: 1.6rem;
    
	font-weight:300;
}

 h1, h2, h3, h4, h5, h6, .site-inner h1, .genesis-nav-menu, #pre-header,  #pre-header h4, a.btn, .btn, .site-header h4.widget-title, .wp-caption-text, .post_grid .item-description p,  .post_grid .item-description p:hover, .project_summary .inline_list dt, .right-column h3, .footer-widgets h2.widget-title,
.footer-widgets h4.widget-title, .feature-quote, .banner-text, .banner-text p, .more-link {
	font-family: 'Roboto', sans-serif;
 }
 h1 {
	font-size:32px;
	font-size:3.2rem;
	color:#4F156C; 
	margin:60px 0 40px;
 }
 h2 {
	font-size:26px;
	font-size:2.6rem;
	color:#4F156C; 
	margin:70px 0 40px;
	    border-bottom: 1px solid #D9DECE;
		text-transform:none;
 }
 h2 sub {
	 font-size: 16px;
	font-size: 1.6rem;
	font-weight:300;
 }
 h3 {
	font-size:22px;
	font-size:2.2rem;
	color:#4F156C; 
	margin:40px 0 15px;
 }
 h4 {
	font-size:23px;
	font-size: 2.3rem;
    font-weight: 300;
    line-height: 28px;
    color: #7F4E90;
	margin:0px 0 15px;
 }
 h5 {
    font-size: 16px;
    font-size: 1.6rem;
    text-transform: none;
    line-height: 24px;
    color: #7F4E90;
}
ol {
	margin-left: 30px;	
}
.site-inner ul li{
	margin-left: 30px;
}
  main.content .entry-content > h4:first-child,
  main.content .entry-content > h3:first-child,
  main.content .entry-content > h2:first-child,
  main.content .entry-content > h1:first-child
  main.content .entry-content,
  .sidebar-primary .widget-wrap > h2:first-child
  {
	margin-top:0px;
 }
 .padtop0 {
	margin-top:0;
	padding-top:	 0;
 }
 .entry-content ol li {
    margin-bottom: 15px;
}

 ::selection {
    background-color: #4F156C;
    color: #fff;
}
a, .entry-content a {
    color: #835A97;
	border:0;
	
}
.site-inner a{
	text-decoration:underline;
}
.sidebar a {
    border-bottom: 0;
}
 .more-link, .entry-content a.more-link {
	border: 1px solid #DCD0E2;
    color: #4F156C;
    padding: 6px 24px;
    padding: .3rem 2rem;
    margin: 5px 0;
    margin: .5rem 0;
    display: block;
    background: transparent;
    font-size: 16px;
    font-size: 1.4rem;
    font-weight: 400;
}
 .more-link:hover, .entry-content a.more-link:hover {
	background-color: transparent;
	color: #343634;
}
.large {
	font-size:16px;	
	font-size:1.6rem;	
}
button:hover, input:hover[type="button"], input:hover[type="reset"], input:hover[type="submit"], .button:hover, .entry-content .button:hover, .more-link:hover, .entry-content a.more-link:hover {
	background-color: #7F4E90;
	    color: #fff;
}

.entry-content a.btn, a.btn {
  	background-color: #7F4E90;
  	color: #fff;
  	border-radius: 0;
   text-transform:capitalize;
   text-decoration:none;
}
.entry-content a.btn,
a.btn,
a.btn.feature_button {
	padding: 5px 50px;
  	padding: .5rem 5rem;
	font-size:18px;
  	font-weight:300;
}
a.btn.wide {
	width:100%;
	text-align:center;
}
a.btn.feature_button {
	background: url(fonts/icons/png/move13_white.png) no-repeat 98%;
	background-size: 14px 25px;
	background-color: #7F4E90;
}
a.btn.border_only {
	background:none;
	border:2px solid #4F156C;
}

a.btn.primary,
a.btn.feature_button.primary {
  background-color: #4F156C;
}

a.btn.secondary,
a.btn.feature_button.secondary {
  background-color: #4C5B61;
}
a.btn.dark,
a.btn.feature_button.dark {
  background-color: #4C5B61;
}

 /* btn hover states */

a.btn.border_only:hover {
	background:#C5C5C5;
	color:#375503;
}
.entry-content a.btn:hover, a.btn:hover,
a.btn.primary:hover,
a.btn.feature_button.primary:hover {
  background-color: #633C71;
}

 /* Filter buttons --------------- */
.filters {
		margin-bottom:30px;	
	}
	.filters a.button_filter {
		padding: 5px;
    	border:1px solid #835A97;
    	text-decoration:none;
		    margin: 0 3px 3px 0;
		display: inline-block;
	}
	.filters a.button_filter:hover,
	.filters a.button_filter.active_filter {
		background-color:#835A97;
		color:#fff;
	}
 /* -------------- --------------- */

.center {
	text-align:center;	
}


img.alignnone {
    margin-bottom: 0;
}
img.alignleft, .wp-caption.alignleft {
    margin: 0 24px 5px 0;
}

.pad-top-10{ padding-top: 10px; }
.pad-top-20{ padding-top: 20px; }
.pad-top-30{ padding-top: 30px; }
.pad-top-40{ padding-top: 40px; }
.pad-top-50{ padding-top: 50px; }
.pad-top-60{ padding-top: 60px; }
.pad-top-70{ padding-top: 70px; }
/* Icon Links  */

.fa-icon-only {
	font-family: FontAwesome;
	font-size:20px;
}
.fa-icon-only a {
		color: #829191;
		font-size:30px;
	}
	.fa-icon-only a:hover {
		color: #fff;
	}
	
#pre-header .fa-icon-only a {
    font-size: 22px;
}
#pre-header .widget_nav_menu .fa-icon-only a {
	border:0;
	padding: 0 5px 0;
}
/* SHORTCODEs */
.su-service-title {
    color: #4C5B61;
    font-weight: bold;
    font-size: 1.1em;
}
.su-service {
    margin: 0 0 15px 0;
    border-bottom: 2px solid #829191;
    padding-bottom: 10px;
}



/* PRE HEADER ============*/
.pre-header-image {
	position: absolute;
    max-height: 500px;
    overflow: hidden;
	z-index: 0;
	    width: 100%;
}
.pre-header-image img {
	max-width:none;
	width:100%;    
}


#pre-header {
	background-color: transparent;
	font-size: 1.1rem;
	color:#9DB4C0;
	position: relative;
    z-index: 300;
}
#pre-header .wrap {
	padding: 5px 0; 
 }
 
 #pre-header .widget_nav_menu .widget-wrap {
	background-color:transparent; 
	padding: 2px 7px;
 }
 #pre-header a, #pre-header h4 {
	color:#9DB4C0;
	font-weight:400;
	text-transform:uppercase;
 }
 #pre-header .widget_nav_menu a {
    border-right: 1px solid #9DB4C0;
    border-left: 0;
    padding: 0 10px 0;
	-webkit-font-smoothing:antialiased;
}
#pre-header .widget_nav_menu a:hover {
	color:#4F156C;
}
  /* HEADER ============*/


.site-header {
	position: relative;
	z-index: 1;
	width: 100%;
	top: 0;
	background-color: #ffffff;
	background-color: rgba(255, 255, 255, 0.8);
	padding-bottom: 20px;
	border-color: #4F156C;
	border-bottom: 5px solid rgba(79, 21, 108, 0.7);
}
.page.with-header-image .site-header{
	
}
.page .site-header{
	padding-bottom: 20px;
}
.site-header .wrap {
	   margin-bottom: -60px;	
}
.header-image .site-header .wrap {
	background-position-y: 10px;
}
.header-image .site-title a {
    min-height: 120px;
    padding-top: 30px;
}
.header-image .title-area {
    padding: 0;
	
}
.header-image .site-title {
	width: 250px;
}
  /* PRIMARY NAV ============*/

.genesis-nav-menu {
	/*font-family: 'Roboto Condensed', sans-serif;*/
}
nav.nav-primary a {
	font-size: 16px;
	font-size: 1.6rem;
	line-height:12px;
	line-height:1.2rem;
	font-weight: 300;
	letter-spacing:.5px;
}
nav.nav-primary {
	background-color: transparent;
	position: absolute;
	z-index: 210;
	width: 100%;
	top: 180px;
}
nav.nav-primary .menu-primary {
	margin-top: -95px;
}
nav.nav-primary a .sub {
    font-weight: 300;
    color: #586F7C;
    margin-top: 7px;
    display: block;
    font-size: 11px;
    font-size: 1.1rem;
	text-transform: capitalize;
}
.genesis-nav-menu .sub-menu {
    background-color: #fff;
}
.menu-primary > .menu-item > a {
	text-transform: capitalize;
}
nav.nav-primary a {
	color: #8C58A7;
	text-transform:uppercase;
}
nav.nav-primary li a {
    padding: 10px 0px;
    margin-left: 28px;
    margin-right: 0;
	border-bottom: 0;
}

.nav-primary li:hover > a,
nav.nav-primary .current-menu-item > a,
nav.nav-primary .current_page_parent > a,
nav.nav-primary .menu-primary > .current_page_item:hover > a  {
	border-bottom:20px solid #A78AB6;
	border-bottom: 20px solid rgba(79, 21, 108, 0.5);
	background-color:transparent;
	color: #A78AB6;
}




nav.nav-primary .sub-menu {
	-webkit-box-shadow: 1px 4px 14px rgba(0,0,0,.9);
	box-shadow: 1px 4px 14px rgba(0,0,0,.9);
	margin-top: 0px;
	margin-left: 0;
}
.menu-primary .sub-menu a {
	background-color: transparent;	
	font-weight: 300;
	color:#4C5B61;
}
nav.nav-primary .sub-menu li a {
	border-bottom: 0;
	padding: 1.3rem 2rem;
}
nav.nav-primary .sub-menu li a:hover,
.nav-primary .menu-primary .sub-menu .current_page_item:hover > a {
	background-color: #4F156C;
	color:#FFFFFF;
}
nav.nav-primary .sub-menu .current-menu-item > a {
	color: #829191;
}

/* Mega Menus ============*/
.nav-primary .genesis-nav-menu .mega > .sub-menu {
	width: 100%;
    margin: 0 0;
    left: 0;
        background-color: #071E22;
    background-color: rgba(7, 30, 34, 0.95);
    padding: 60px 15% 60px;
	display: none;
}

.nav-primary .genesis-nav-menu .mega.menu-item:hover > .sub-menu {
    display: block;
}
.nav-primary .genesis-nav-menu .mega .sub-menu .sub-menu {
	left:auto;	
	opacity:1;
	margin: 0;
	position: relative;
	    box-shadow: none;
		width: 100%;
}
.menu-primary .mega .sub-menu .sub-menu .menu-item {
    display: block;
}

.menu-primary .mega .col-title > a {
	font-weight:400;
	text-transform:uppercase;
	font-size:22px;	
	font-size: 18px;
    color: #fff;
	    margin-top: -13px;
    padding: 0 0 0 20px;
}

.nav-primary .menu-primary .mega .sub-menu .col-title.current_page_item:hover > a{
	background-color:transparent;
	color:#009F4F;
}
nav.nav-primary .sub-menu li.col-title a:hover {
	background-color:transparent;
	color: #E0FBFC;
    cursor: default;
}
.menu-primary .mega .col-title:before {
	background-color:#009F4F;
	content:' ';
	width:10px;
	height:15px;
	display: block;
		
}
nav.nav-primary .mega .sub-menu .sub-menu li a {
	color: #E0FBFC;
    border-bottom: 1px solid #203235;
    font-size: 16px;
    font-size: 1.6rem;
    text-transform: capitalize;
padding: 12px 15px 8px 0;
	width: 100%;
}
nav.nav-primary .mega .sub-menu .sub-menu li a:hover {
	background-color:#009F4F;
	color:#fff;
	cursor:pointer;
}
nav.nav-primary .mega .sub-menu .sub-menu li a .sub {
	display:none;	
}
  .site-inner {
	 padding-top: 10%; 
  }
  
  
   
/* FOOTER ===========================*/
	
/* Pre Footer */	
	
	
	.pre-footer-container {
		background:url(images/Smiling-Teens-purple.jpg);
		background-size:cover;
		padding:100px 0;
		text-align:center;
		border-bottom: 50px solid rgba(79, 21, 108, 0.71);
    	border-top: 20px solid rgba(79, 21, 108, 0.82);
	}
	.pre-footer-container h4.testimonial-quote {
		font-weight:100;
		font-size:42px;	
		color:#FFFFFF;
		text-shadow: 2px 2px 4px rgba(0, 0, 0, .6);
		line-height: 48px;
	}
	.pre-footer-container .testimonial {
		width: 66%;
    	margin: 0 auto;
	}
	.pre-footer-container .testimonial-person {
		font-weight:400;
		font-size:24px;
		font-style:normal;
		color:#fff;
		 margin: 0;
	}
	.pre-footer-container .testimonial-title {
		font-weight:300;
		font-size:14px;
		font-style:normal;
		color:#fff;
		 margin: 0;
	}

/* FOOTER Widgets */
	.footer-widgets-wrap {
		background-color:#4C4252;
		margin-top: 0;
		border-bottom: 0;
		padding: 50px 0 100px;
	}
	.footer-widgets {
		color:#BBB5BF;
		text-align: left;
		font-size: 16px;
		font-weight: 300;
		line-height: 22px;
	}
	.footer-widgets h4.widget-title {
		
		font-size: 22px;
		font-size: 2.2rem;
		margin-bottom: 30px;
	}
	/*.footer-widgets h4.widget-title:after {
	    border-bottom: 1px solid #A7A4A9;
		content: " ";
		display: block;
		width: 35px;
		margin-top: 12px;
	}*/
	.footer-widgets-wrap .footer-widgets .entry {
		padding: 0;margin: 0;	
	}
	.hide-title h4.widget-title {
		display:none;
	}
		
/* FOOTER  */
	
	.site-footer {
		color: #737075;
		background: #392F3E;
		border-top: 0;
		padding: 70px 0 50px;
		font-weight: 300;
		text-align:center;
		font-size:12px;
		font-size:1.2rem;
	}
	.site-footer a,
	.site-footer .fa-icon-only a {
		    color: #A8A4AB;
	}
	
	.site-footer ul li {
		float: none;
		display:inline;
		text-transform:uppercase;
		padding: 0 10px;
		padding: 0 1rem;
	}
	.site-footer .menu-social-container {
		margin-bottom:20px;
	}
	.site-footer .menu-secondary-menu-container {
		margin-bottom:0px;
	}


/* ======================================================================================================================*/
/* INTERNAL PAGES ======================================================================================================================*/
	.site-outer-title {
		background-color: #4F156C;
		background-color: rgba(79, 21, 108, 0.7);
		position: relative;
		
		text-align: center;
		padding: 20px 0;
	}	
	.with-header-image .site-outer-title {
		margin-top: 180px;
	}
	.site-outer-title:before, .site-outer-title:after {
	    padding-bottom: 10%;
	}
	.site-outer-title h1.entry-title {
		    margin: 0;
			float: none;
			text-transform: lowercase;
			color: #EDE8F0;
			font-weight: 100;
			font-size: 48px;
		}
	.site-outer-title h3 {
		color: #EDE8F0;
		text-align: center;
		font-size: 18px;
		font-weight: 400;
		margin: 0 0 10px;
		float:none;
	}
		
	.breadcrumb {
		color:#B0E1C8;
		font-size:12px;
	}
	.breadcrumb a {
		color:#fff;	
		    margin-right: 0;
	}
	.breadcrumb a:hover {
		text-decoration:underline;	
	}
	aside.sidebar, main.content {
		margin-top: 0;
	}
	aside.sidebar section.widget {
		
    background-color: #F4F4F4;
	}
	.sidebar .post-meta-image {
		margin-bottom:30px;
	}
	.sidebar .widget {
		background-color: transparent;
		border-radius: 0px;
		margin-bottom: 40px;
		padding: 0px 25px 25px;
		-webkit-box-shadow: none;
		box-shadow: none;
	}
	.sidebar-primary .widget-wrap h4.widgettitle {
		text-transform: uppercase;
		color: #fff;
		font-weight: 700;
		border-top: 1px solid #fff;
		padding-top: 12px;
		margin-top: -12px;
	}
	.widget-wrap h4.widgettitle a {
		color: #fff;
		padding-left: 5px;
		font-size: 26px;
	}
	.sidebar-primary .widget .widget-wrap{
	padding:70px 0 40px; 
 }
	.fella-child-menu h4.widgettitle {
		margin-bottom:30px;
	}
	.fella-child-menu ul li {
		background:none;
		    padding: 0;
	}
	.fella-child-menu ul li a {
		color:#395E66;
		display:block;
		padding: 5px 5px;
	}
	.fella-child-menu ul li a:hover {
		background-color:#E6E8E0;
	}
	.fella-child-menu ul ul{
    margin-left: 0;
	}
	.fella-child-menu ul ul ul{
    margin-left: 10px;
	}
	.fella-child-menu ul li.page_item_has_children {
		margin-bottom:20px;
	}
	.fella-child-menu ul li.page_item_has_children > a {
		font-weight:700;
		border-bottom:1px solid #fff;
		padding-bottom:3px;
		margin-bottom:3px;
		display:block;
		text-transform:uppercase;
	}
	.site-inner main.content {
		padding-bottom:100px;	
	}
	.page-end a, .page-end {
		color:#fff;
	}
	a.back-to-top:before {
		font-family: FontAwesome;
		content:'\f102';
		display:block;
		    float: left;
    padding-right: 5px;
	}
	
a.btn.feature_button sub{
	text-transform:none;	
}
/* ======================================================================================================================*/
/* HOME ======================================================================================================================*/
.home .site-header {
	z-index: 3;
	    margin-top: -20px;
}
.home .site-inner {
	 padding-top: 0; 
	     padding-bottom: 0;
		 border-bottom:0;
  }
  
/* Home Sections ============================ */

/* Home Section 1 */	

/* Banner */
.home_section_1 {
	background:url(images/banner_bg.jpg) no-repeat;
	background-size: cover;
	border-bottom: 27px solid rgba(79, 21, 108, 0.89);
}


.page-banner .rslides {
    /*max-height: 650px;*/
}
.site-inner .rslides li {
    max-height: 650px;
}
.page-banner .banner-text {
    right: 0;
        top: 15%;
    background-color:transparent;
    width: 50%;
    padding: 20px 40px 40px 60px;
    margin-right: 0;
    margin-top: 10px;
    color: #4F156C;
    text-align: left;
    font-size: 22px;
}
.page-banner .banner-text .wrap{
	width:100%;
}
.page-banner:before {
	display:none;	
}
.page-banner .banner-text .entry-title {
    padding: 10px 0px 0 0;
    background:transparent;
	color: #4F156C;
    font-weight: 100;
    font-size: 48px;
    margin:0;
}
.page-banner .banner_content {
    margin-top: 5px;
    line-height: 1.3em;
    font-size: 18px;
    width: 90%;
	font-weight: 100;
}
	
	.home .site-inner .fella-section {
    	margin-bottom: 0; 
   
	}
.banner-text .entry-content a{	
	display: inline-block;
	    margin-top: 20px;
	background-color: #4F156C;
	background-color: rgba(79, 21, 108, 0.7);
	    text-decoration: none;
}
.banner-text .entry-content a h4 {
	margin:0;
	color:#fff;
	border: 1px solid #C4A7D8;
    font-size: 2rem;
    padding: 5px 20px;
	    font-weight: 500;
}
/* Home Section 2 */	
	
	
	.home_section_2 {
		background-color:#7F4E90;	
		padding-top:60px;
		padding-bottom:140px;
		text-align:center;
		color:#DCD0E2;
		font-size:18px;
		line-height:30px;
	}
	
	.home_section_2 .widget-wrap h4.widgettitle {
		font-weight:300;
		font-size: 30px;
		width: 66%;
    	margin: 0 auto;
		color:#4F156C;
	}
	
	.home_section_2 h4.widgettitle:after,
	.home_section_3 .sectionheader h4.widgettitle:after {
		width:300px;
		background-color:#9770A5;
		content: ' ';
		height:6px;
		display: block;
    	margin: 40px auto;	
	}
	.home_section_2 .cta-columns h3{
		color:#DCD0E2;
		font-size:46px;
		font-weight:100;
		margin-bottom: 40px;
    	margin-top: 20px;
	}
	.home_section_2 .cta-columns {
		margin-bottom: 100px;
	}
	.home_section_2 .su-row .su-column {
		padding: 0 2%;
		min-height:200px;
	}
	.cta-columns .details {
		line-height: 20px;
		line-height: 2rem;	
		min-height:200px;
	}
	.cta-columns .details p{
		margin-bottom:0;	
	}
	.cta-columns .btn.large {
		display: block;
		background-color: #4F156C;
		text-align: center;
		    padding-left: 0;
    	padding-right: 0;
		clear: both;
	}
	.cta-col.one-half{
		width:45%;
		margin-left: 10%;
	}
	.cta-col.one-half.first{
		margin-left:0;	
	}
	
	.cta-columns ul {
		margin:25px 0;
		text-align:left;
		font-size: 16px;
	}
	.site-inner .cta-columns ul li {
		background: url(images/arrow-block-white.png) 0 3px no-repeat;
		margin-left: 0;
	}
/* Home Section 3 */	
	.home_section_3 {
		min-height:335px;
		padding-top:100px;
		padding-bottom:100px;
		font-weight:300;
		   font-size: 18px;
    	color: #829191;
    	line-height: 26px;
	}
	.home_section_3 .widget-wrap h4.widgettitle {
		    font-size: 32px;
		    margin-bottom: 40px;	
	}
	.home_section_3_column .one-half.first {
		 margin-top: 40px;
	}
	.home_section_3_column .btn {
		margin-top: 40px;
		}
	 blockquote{
		font-style: italic;
		font-size: 22px;
		color: #7F4E90;
	    padding-top: 0px;
	}
	blockquote::before {
		content: "\201C";
		font-size: 50px;
		font-size: 5rem;
		left: -30px;
		color: #7F4E90;
	}
	blockquote::after {
		content: "\201D";
		font-size: 50px;
		font-size: 5rem;
		top: 1rem;
		right: 0;
		color: #7F4E90;
	}
	
	

	
/* Form's ===========================*/	
.page .gf_repeater_add .gf_repeater_add_default {
	background-size: 1.5em;
    width: 1.5em;
    height: 1.5em;
}
.form-break{
	margin: 60px 0 0px;
}
.gform_wrapper .gfield_label {
    font-weight: normal;
    font-size: 14px; 
    font-size: 1.4rem;
}
.page .gform_wrapper ul li.gfield.clearfix {
    clear: both;
}
 .site-inner ul.gform_fields li.repeater-note, div.gform_wrapper li.repeater-note, div.gform_wrapper form li.repeater-note {
	margin-top: -35px;
    padding-left: 55px;
 }

.page .gform_wrapper ul li.gfield.gsection {
    clear: both;
	 margin: 80px 0 10px;
}
.gform_wrapper select {
	-webkit-appearance:none;
	-moz-appearance:none;
	appearance:none;
}
	div.gform_wrapper input.medium,div.gform_wrapper input.large,div.gform_wrapper input.small,
	.gform_wrapper .top_label select.large,
	.gform_wrapper input[type=email], .gform_wrapper input[type=number], .gform_wrapper input[type=password], .gform_wrapper input[type=tel], .gform_wrapper input[type=text], .gform_wrapper input[type=url],
	div.gform_wrapper textarea {
		font-size: 16px;
		padding: 10px 10px;
		border: 0;
		border-radius: 10px;
		background-color: #E6E6E6;
		box-shadow: none;
		color: #4C5B61;
	}
	div.gform_wrapper textarea {
		height: 80px;
	}
	.input_left, .input_right{
		width: 49%;
	}
	.input_left{
		float:left;
	}
	.input_right{
		float:right;
	}
	.gform_wrapper .faq-form .gfield_label {
		display: none;
	}

	input[type="submit"], .button, .entry-content .button {
		background-color: #7F4E90;
		color:#fff;
	}
	input:hover[type="submit"], .entry-content .gform_wrapper .button:hover {
		background-color: #4F156C;
	}
	div.gform_wrapper .gform_footer input[type="submit"].gform_button {
		margin-right: 0;
	}
	.entry-content .gform_body ul {
		margin-bottom: 0;
	}
	.gform_confirmation_wrapper {
		background-color: #835A97;
		padding: 50px 30px;
		color: #fff;
		font-size: 20px;
	}
	
	.page .gform_wrapper .faq-form .gfield_label {
		display: none;
	}
	div.gform_wrapper .faq-form textarea {
		height: 80px;
	}
	/* NEWS */
	
	
	.page .rfbp-post {
		width: 560px;
		
		border: 1px solid #ccc;
		padding: 20px;
		background-color: #F0EBF3;
	}
	span.facebook-page {
background-color: #3a5795;
border-width: 1px;
border-style: solid;
border-color: #435a8b #3c5488 #334c83;
border-radius: 2px;
color: #efefef;
padding: 20px;
width: 98.6%;
display: block;
box-sizing: border-box;
}

span.facebook-page a {
color: #FFF;
text-shadow: 0 -1px 0 rgba(0, 0, 0, .2);
}
	
	
	/* Jobs */
	
	.job-list .entry {
		border-bottom: 1px solid #EAEAEA;
		padding: 10px 0;
		margin:0;
		
	}
	.job-list .entry h4.post-title {
		margin-bottom: 0;
		    font-size: 20px;
    font-size: 2rem;
	}
	.entry-content p.job-terms {
		font-size: 12px;
		margin-bottom: 0;
	}
	/* FAQ */
	.link-type-toggle .post-title {
		border-bottom: 1px solid rgba(79, 21, 108, 0.15);
		padding: 10px 5px 10px 15px;
	}
	.link-type-toggle .post-title:hover {
		color:#fff;
		background-color:#835A97;
	}
	.link-type-toggle .post-content {
		padding-left:15px;
	}
	.fella_learnmore_arrow {
		float:right;	
		margin-right: 20px;
	}
	.fella_learnmore_arrow:before {
		font-family: FontAwesome;
		font-size: 20px;
		font-style: normal;
		margin-left: 0px;
		content: "\f196";
		display: block;
		color: #D8CADE;
	}
	.open .fella_learnmore_arrow:before {
		content: "\f147";
	}
	
	/* Testimonials */
	.page-testimonials #post-list{
		border-top: 5px solid #D8CADE;
    	padding-top: 40px;
	}
	.entry-content p.testimonial-name {
		margin-top: 26px;
		margin-bottom: 0;
		font-weight: 500;
		font-size: 20px;
	}
	.entry-content p.testimonial-position {
		font-size: 1.3rem;
    	font-style: italic;
		margin-bottom: 0;
	}
	.testimonial .entry-content {
		border-bottom:5px solid #D8CADE;
		margin-bottom: 30px;
    	padding-bottom: 30px;
	}
	/* Talent */
	#talent-filters.filters {
		padding-left: 1%;
		margin-bottom:10px;
	}
	#talent-filters.filters a.button_filter {
	    padding: 5px 20px;
	}
	#talent-count {
		padding-left: 1%;
	}
	.talent-item {
		width:23%;
		margin:10px 1% 5px;
		float:left;
		text-align:center;
		background-color: #ECE6F0;
		position: relative;
	}
	p.talent-name {
		    min-height: 38px;
		font-size: 14px;
		line-height: 16px;
		margin: 6px 0;	
		color: #835A97;
		text-align: left;
    	padding-left: 20px;
	}
	.talent-footer {
		    position: absolute;
    		right: 5px;
    		bottom: 5px;
	}
	a.btn.talent-bio-link {
		padding: 3px 20px;
    	font-size: 14px;
	}
	a.open_fancybox {
		width: 100%;
    	display: block;
	}
	.open_fancybox img {
		width: 100%;
	}
	.page-login {
		width:300px;
	}
	
	/* SPONSORS Page */
	
	#post-list article.type-sponsors{
		border-bottom:1px dotted #D9DECE;
		padding-bottom:30px;
		margin-top:30px;
	}
	.page-sponsors main.content .entry-content h3:first-child {
		margin-bottom:10px;
	}
	article.sponsors h3.post-title{
		margin-top:0;
	}
	#post-list article.type-sponsors p {
		margin-bottom:10px;
	}
	

@media only screen and (min-width: 1169px) {
	.page-banner .banner-text {
		width: 60%;
	}
}

@media only screen and (max-width: 1169px) {
	.page .rfbp-post {
		width: 460px;
	}
	.max1139 .site-header {
		padding-bottom: 10px;
	}
	
	.max1139 nav.nav-primary {
    	top: 170px;
	}
	
	.max1139 .page-end .wrap {
		width: 940px;
	}
	.page-banner .banner-text {
		width: 60%;
		top: 7%;
		padding: 20px 0px 40px 60px;
	}
}
 @media only screen and (max-width: 960px) {
	.page.max960  .rfbp-post {
		width: 100%;
	}
	.max960 nav.nav-primary a .sub {
		display:none;	
	}
	.max960 nav.nav-primary {
    	top: 210px;
	}
	.max1139 .site-header {
		padding-bottom: 20px;
	}
	.max960.header-image .site-title a {
		min-height: 120px;
	}
	.max960.with-header-image .site-outer-title {
		margin-top: 100px;
	}
	.max960 nav.nav-primary .menu-primary {
		margin-top: -110px;
	}
	.max960 .nav-primary .genesis-nav-menu .mega > .sub-menu {
		padding: 60px 10% 60px;
		display: none;
	}
	
	.max960 .page-banner .banner-text h2.entry-title {
		margin-top: 0px;
	}
	
	
	.max960 .home_section_2 .widget-wrap h4.widgettitle {
		font-size: 32px;
	}
	
	.max960 .footer-widgets {
    	padding: 0px 0 10px;
	}
	
	.max960 .genesis-nav-menu li.col-title {
		float:left;	
	}
	.max960 .page-end .wrap {
		width: 90%;
	}
	.max960 .page-banner .banner-text {
		top: 2%;
		padding: 0px 0px 40px 60px;
	}
	.max960 .site-inner .cta-columns ul li {
		margin-left: 0;
		padding: 2px 0px 0 20px;
	}
	.max960 #menu-item-556 {
		display:none;	
	}
 }
 
 @media only screen and (max-width: 767px) {
 	
	.talent-item {
		width:31%;
		
	}
	.max767 .more-link {
	}
	.max767 #pre-header {
		display:none;
	}
	.max767.with-header-image .site-outer-title {
		margin-top: 75px;
	}
	.max767 .slicknav_menu {
		position: fixed;
		 background: none;
		box-shadow: none; 
		border: 0; 
	}
	.max767 .site-header {
    padding-bottom: 0px;
	}
	
	.max767 .page-banner .banner-text {
		
	}
	.max767 .page-banner .banner-text h2.entry-title {
    	font-size: 28px;
	}
	.max767 .page-banner .banner-text .banner_content {
		font-size: 15px;
		font-size: 1.5rem;
	}
	.banner-text .entry-content a {
		margin-top: 10px;
	}
	
	
	
	.home_section_3 .su-column-inner h3 {
    margin-bottom: 10px;
    margin-top: 20px;
}
   
	.max767.header-image .site-header .wrap {
		background-position-y: 0px;
		background-size: 200px;
	}
	.max767.header-image .site-title a {
		min-height: 100px;
	}
	


	/* SLICK NAV =============*/
	.max767 .slicknav_nav {
		display: block;
		position: absolute;
		z-index: 50;
		width: 100%;
		padding-top: 70px;
		background-color:#fff;
		background-color: rgba(216,210,210,0.9);
	}
	
	.max767 .slicknav_nav .mobile-item{
		display:block !important;	
	}
	
	.max767 .slicknav_btn {
		    text-decoration: none;
			padding: 10px;
			float: right;
			font-size: 16px;
			position: absolute; 
			right: 20px;
			top: 10px;
			z-index: 51;
			background-color: rgba(255, 255, 255, 0.95);
			-webkit-box-shadow: 2px 2px 8px 1px rgba(0,0,0,.5);
   		 box-shadow: 2px 2px 10px 1px rgba(0,0,0,.2);
	}
	.max767 .slicknav_menu .slicknav_menutxt {
		color: #7F4E90;
		display: block;
		float: right;
		/* text-transform: lowercase; */
		font-weight: 300;
		padding-left: 0;

	}
	.max767 .slicknav_icon {
		display: block;
		float: right;
    	margin-right: 10px;
	}
	.slicknav_icon-bar {
		background: #7F4E90;
    	height: 3px;
		padding:2px 0;
    	width: 30px;
    	display: block;
	}
	
	
	.max767 .slicknav_nav li {
		border-bottom: solid 1px #C5C5C5;
		background-color: #829191;
		padding: 8px 0 8px 10px;
		font-weight: 300;
		font-size: 16px;
		font-size: 1.6rem;
		text-transform: uppercase;
	}
	.max767 .slicknav_nav a {
		color: #fff;
	}
	.max767 .slicknav_nav .slicknav_item:hover, .max480 .slicknav_nav a:hover, .max480 .slicknav_nav li.menu-phone a, .max480 .slicknav_nav li.menu-contact a {
		-webkit-border-radius: 6px;
		-moz-border-radius: 6px;
		border-radius: 6px;
		background: #4F156C;
		color: #fff;
	}
	.max767 .slicknav_nav li.clickto {
		border:0;
	}
	.max767 .slicknav_nav .slicknav_arrow {
		background-color: #fff;
		color:#4C5B61;
	}
	.slicknav_nav .sub-menu li {
	    background-color: #4C5B61;
	}
	.cta-columns ul {
		margin: 0 0 0 20px;
	 }
	.cta-columns .details p {
		margin-bottom: 10px;
	} 
	.cta-columns .btn.large {
		margin: 30px;
	}
 }
	
 @media only screen and (max-width: 600px) {
	
	.max480 .breadcrumb,
	.site-header:after,
	.max480 .CSSable_Countdown,
	.home_section_2:before {
		display:none !important;	
	}
	.max480.with-header-image .site-outer-title, .max480 .site-outer-title {
		margin-top: 0px;
	}
	.site-outer-title h1.entry-title {
		font-size: 38px;
	}
	.max480 .site-header {
		display:block !important;	
	}
	.max480 .page-banner {
		display:block !important;	
	}
	.entry-content a.btn, a.btn, a.btn.feature_button {
		padding: 5px 10px;
	}
	.home_section_2 .one-half {
    width: 100%;
	text-align: center;
	}
	.cta-columns .details {
		min-height: inherit; 
	}
	.cta-col.one-half {
		margin-left: 0;
	}
	
	
	
	
	
	.home_section_3 .widget-wrap h4.widgettitle {
    width: 100%;
	}
	.max480.header-image .site-header .wrap {
		background-position-y: 0px;
		background-size: 115px;
	}
	.max480.home .site-inner {
		padding-top: 60px;
	}
	.max480 .page-banner .banner-text {
		margin:0;
		padding:0;
		top: 30px;
		left:0; 
	}
	.page-banner .banner-text h2.entry-title {
		line-height: 30px;
	}	
	.max960 .page-banner .banner-text .banner_content {
		font-size: 18px;
		font-size: 1.8rem; 
		    line-height: 20px;
    margin-top: 10px;
	}
	
	
	
	
	/*======*/	

.max480.home .site-header {
    margin-top: 0;
	    height: 70px;
}
	.max480 .home_section_1 {
    margin-top: -100px;
}
.max480 .home_section_1 .rslides img{
	width: 150%;
	max-width:180%;
	    margin-left: 25%;    margin-top: 7%;
}
.max480 .page-banner .banner-text h2.entry-title {
    margin-top: 0px;
	padding-top: 0px;
	color:#fff;
	    font-size: 30px;
}
.max480 .page-banner header.entry-header {
	background: #4F156C;
	background: rgba(79, 21, 108, 0.66);
    padding: 10px;
    font-size: 20px;
	margin-top: 10px;
}
.max480 .banner-text .banner_content {
	display:none;
}

.banner-text .entry-content a h4 {
    font-size: 17px;
    font-size: 1.7rem;
}
	.max480.home .site-header {
	    margin-top: 0px;
}
.max480 .site-inner .rslides li {
    height: 230px;
}

.home_section_2 {
       padding-bottom: 0px;
    padding-top: 21px;
}
.max767 .home_section_3 .one-fourth {
	width:50%;
	    font-size: 18px;
}

.home_section_2 .one-half.service-list {
		width:48%;	
	}
	.pre-footer-container .testimonial {
		width: 90%;
	}
	.pre-footer-container h4.testimonial-quote {
		font-size: 30px;
		line-height: 32px;
	}

/*======*/	
 }
 
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),  only screen and (-moz-min-device-pixel-ratio: 1.5),  only screen and (-o-min-device-pixel-ratio: 3/2),  only screen and (min-device-pixel-ratio: 1.5) {
	 .header-image .site-header .wrap {
		background-size: 230px 120px;
	}
}